# std::tr1::__detail::_Mod_range_hashing Struct Reference

List of all members.

## Detailed Description

Definition at line 470 of file hashtable_policy.h.

## Public Types

- typedef std::size_t first_argument_type
- typedef std::size_t result_type
- typedef std::size_t second_argument_type

## Public Member Functions

- result_type operator() (first_argument_type __num, second_argument_type __den) const

The documentation for this struct was generated from the following file:

- hashtable_policy.h